=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-lowlatency (5.15.0-124.134+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 09:53:26 +0100

linux-restricted-signatures-lowlatency (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:19:12 +0200

linux-restricted-signatures-lowlatency (5.15.0-122.132) jammy; urgency=medium

  * Main version: 5.15.0-122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:56:24 +0200

linux-restricted-signatures-lowlatency (5.15.0-121.131) jammy; urgency=medium

  * Main version: 5.15.0-121.131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:34:46 +0200

linux-restricted-signatures-lowlatency (5.15.0-119.129) jammy; urgency=medium

  * Main version: 5.15.0-119.129

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 11:51:53 +0200
