=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-124.134+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 09:53:26 +0100

linux-restricted-modules-lowlatency (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:19:12 +0200

linux-restricted-modules-lowlatency (5.15.0-122.132) jammy; urgency=medium

  * Main version: 5.15.0-122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:56:24 +0200

linux-restricted-modules-lowlatency (5.15.0-121.131) jammy; urgency=medium

  * Main version: 5.15.0-121.131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Aug 2024 14:34:46 +0200

linux-restricted-modules-lowlatency (5.15.0-119.129) jammy; urgency=medium

  * Main version: 5.15.0-119.129

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2024 11:51:53 +0200

linux-restricted-modules-lowlatency (5.15.0-118.128) jammy; urgency=medium

  * Main version: 5.15.0-118.128

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2024 16:15:39 +0200

linux-restricted-modules-lowlatency (5.15.0-117.127) jammy; urgency=medium

  * Main version: 5.15.0-117.127

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2024 16:26:36 +0200

linux-restricted-modules-lowlatency (5.15.0-116.126) jammy; urgency=medium

  * Main version: 5.15.0-116.126

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 15:40:10 +0200

linux-restricted-modules-lowlatency (5.15.0-115.125) jammy; urgency=medium

  * Main version: 5.15.0-115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2024 15:02:27 +0200

linux-restricted-modules-lowlatency (5.15.0-113.123) jammy; urgency=medium

  * Main version: 5.15.0-113.123

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 14:45:21 +0200

linux-restricted-modules-lowlatency (5.15.0-110.120) jammy; urgency=medium

  * Main version: 5.15.0-110.120

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:40:20 +0200

linux-restricted-modules-lowlatency (5.15.0-107.117) jammy; urgency=medium

  * Main version: 5.15.0-107.117

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Apr 2024 11:59:35 +0200

linux-restricted-modules-lowlatency (5.15.0-106.116) jammy; urgency=medium

  * Main version: 5.15.0-106.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:38:53 +0200

linux-restricted-modules-lowlatency (5.15.0-104.114) jammy; urgency=medium

  * Main version: 5.15.0-104.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2024 15:17:19 +0200

linux-restricted-modules-lowlatency (5.15.0-103.113) jammy; urgency=medium

  * Main version: 5.15.0-103.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Apr 2024 11:39:38 +0200

linux-restricted-modules-lowlatency (5.15.0-102.112) jammy; urgency=medium

  * Main version: 5.15.0-102.112

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Mar 2024 11:09:29 +0100

linux-restricted-modules-lowlatency (5.15.0-101.111) jammy; urgency=medium

  * Master version: 5.15.0-101.111

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 11:41:37 +0100

linux-restricted-modules-lowlatency (5.15.0-100.110) jammy; urgency=medium

  * Master version: 5.15.0-100.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2024 14:58:12 +0100

linux-restricted-modules-lowlatency (5.15.0-97.107) jammy; urgency=medium


