=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-91-lowlatency (>= 5.15.0-91.101) [amd64 arm64],
- linux-headers-5.15.0-91-lowlatency-64k (>= 5.15.0-91.101) [arm64],
+ linux-headers-5.15.0-124-lowlatency (>= 5.15.0-124.134) [amd64 arm64],
+ linux-headers-5.15.0-124-lowlatency-64k (>= 5.15.0-124.134) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy
 
@@ -131,7 +131,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -143,35 +143,11 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-525-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-91-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-525},
-Description: Extra drivers for nvidia-525 for the lowlatency flavour
- Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
-
-Package: linux-modules-nvidia-525-open-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-91-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-525-open},
-Description: Extra drivers for nvidia-525-open for the lowlatency flavour
- Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-535-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -179,7 +155,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -191,11 +167,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-550-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-5.15.0-124-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550},
+Description: Extra drivers for nvidia-550 for the lowlatency flavour
+ Install extra signed nvidia-550 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-550-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550-open},
+Description: Extra drivers for nvidia-550-open for the lowlatency flavour
+ Install extra signed nvidia-550-open modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-450-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -203,7 +203,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -215,23 +215,11 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-525-server-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-91-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-525-server},
-Description: Extra drivers for nvidia-525-server for the lowlatency flavour
- Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-535-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -239,7 +227,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -251,27 +239,36 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-91-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-124-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-525-lowlatency-64k
+Package: linux-modules-nvidia-550-server-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-5.15.0-124-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550-server},
+Description: Extra drivers for nvidia-550-server for the lowlatency flavour
+ Install extra signed nvidia-550-server modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-550-server-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550-server-open},
+Description: Extra drivers for nvidia-550-server-open for the lowlatency flavour
+ Install extra signed nvidia-550-server-open modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-535-lowlatency-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
 Section: kernel
-Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-91-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-525},
-Description: Extra drivers for nvidia-525 for the lowlatency-64k flavour
- Install extra signed nvidia-525 modules compatible with the lowlatency-64k flavour.
-
-Package: linux-modules-nvidia-525-open-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
