=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-124-lowlatency (>= 5.15.0-124.134) [amd64 arm64],
- linux-headers-5.15.0-124-lowlatency-64k (>= 5.15.0-124.134) [arm64],
+ linux-headers-5.15.0-125-lowlatency (>= 5.15.0-125.135) [amd64 arm64],
+ linux-headers-5.15.0-125-lowlatency-64k (>= 5.15.0-125.135) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -131,7 +131,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -143,7 +143,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
@@ -155,7 +155,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -167,7 +167,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
@@ -179,7 +179,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the lowlatency flavour
  Install extra signed nvidia-550 modules compatible with the lowlatency flavour.
@@ -191,7 +191,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-open-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the lowlatency flavour
  Install extra signed nvidia-550-open modules compatible with the lowlatency flavour.
@@ -203,7 +203,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -215,7 +215,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
@@ -227,7 +227,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -239,7 +239,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
@@ -251,7 +251,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the lowlatency flavour
  Install extra signed nvidia-550-server modules compatible with the lowlatency flavour.
@@ -263,7 +263,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-124-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.15.0-125-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the lowlatency flavour
  Install extra signed nvidia-550-server-open modules compatible with the lowlatency flavour.
